## s-easy 基于elementPlus二次封装的组件库


### 安装

```bash
npm i s-easy
```

### 开始使用

**全局使用**


```js
// 引入所有组件
import EazyUI from 's-easy'
// 引入样式
import 's-easy/dist/style.css'

import App from './App.vue'
// 全局使用
createApp(App).use(EazyUI).mount('#app')
```

```vue
<template>
  <s-button>我是 Button</s-button>
</template>
```

**单个导入**

easy ui 提供了基于 ES Module 的开箱即用的 Tree Shaking 功能。


```vue
<template>
  <Button>我是 Button</Button>
</template>
<script>
  import { Button } from 's-easy'
  export default {
    components: { Button },
  }
</script>
```
